version: 1.63.200
files:
  - url: ../../1.63.200/windows/TheiaIDESetup-1.63.200.exe
    sha512: QHV/F3kelGM/VpoLfTv2Uxh0NZDuSvm7qlPGprRSKz8H7jXqKxpS5e/h2LzDrgdRDI4Qy2Sa/uZxgTxl1e5hBA==
    size: 344604800
path: ../../1.63.200/windows/TheiaIDESetup-1.63.200.exe
sha512: QHV/F3kelGM/VpoLfTv2Uxh0NZDuSvm7qlPGprRSKz8H7jXqKxpS5e/h2LzDrgdRDI4Qy2Sa/uZxgTxl1e5hBA==
releaseDate: '2025-07-07T14:50:30.044Z'
